App\Service\DataGrid\DataGridNavigation:
    exclusion_policy: all
    properties:
        page:
            type: int
            groups: [grid]
            max_depth: 1
        rpp:
            type: int
            groups: [grid]
            max_depth: 1
        total:
            groups: [grid, all]
            max_depth: 1
